Unosquare.Swan.Lite4 4.0.0

.NET 5.0
NuGet\Install-Package Unosquare.Swan.Lite4 -Version 4.0.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
dotnet add package Unosquare.Swan.Lite4 --version 4.0.0
<PackageReference Include="Unosquare.Swan.Lite4" Version="4.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Unosquare.Swan.Lite4 --version 4.0.0
#r "nuget: Unosquare.Swan.Lite4, 4.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Unosquare.Swan.Lite4 as a Cake Addin
#addin nuget:?package=Unosquare.Swan.Lite4&version=4.0.0

// Install Unosquare.Swan.Lite4 as a Cake Tool
#tool nuget:?package=Unosquare.Swan.Lite4&version=4.0.0

Repeating code and reinventing the wheel is generally considered bad practice. At Unosquare we are committed to beautiful code and great software. Swan is a collection of classes and extension methods that we and other good developers have developed and evolved over the years. We found ourselves copying and pasting the same code for every project every time we started it. We decide to kill that cycle once and for all. This is the result of that idea. Our philosophy is that SWAN should have no external dependencies, it should be cross-platform, and it should be useful.

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
4.0.0 5,094 1/25/2021

v4.0.0
Upgrade to NET5 and remove legacy code